/*
Theme Name: Cashmere Child
description: Client Theme - Cashmere
Template: cashmere-parent
Version: 1.0.0
Text Domain: cashmere-child
Author: BCW
*/
.header-inner .logo{
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-inner .logo a{
    font-size: 38px;
}
.sub-section-inner{
    padding: 40px 0;
}
.brands-section {
	padding: 40px 0 80px 0;
}
.crew-gallery-section .gallery img:hover, .crew-gallery-section .gallery img:focus {
	opacity: .6;
    transition: all 0.3s ease;
}
.crew-gallery-section .gallery h2.gallery-section-heading {
	margin: 5px 20px;
}
.crew-gallery-section .gallery .column{
    padding-top:10px;
    padding-bottom:20px;
}
.crew-gallery-section .gallery img{
    height: 300px;
    width: 100%;
    object-fit: cover;
}
.crew-gallery-section .gallery{
    transition: all 0.3s ease;
}
.crew-gallery-section .gallery .hovereffect{
    background: linear-gradient(45deg, var(--color-1) 0%, #ffffff 100%);
}
.main-section{
    padding: 30px 0;
}
.hide {display: none;}
.full {width:100%;}
.aboutgal img {height: auto !important;}